[Version 2.1.0 pl1] An update of package com.woltlab.wbb from version 5.0.20 to 5.1.0 is not supported.

Ich bitte dadrum das keine Externen Bilder verwendet werden, sondern alles über die Dateianhänge hochgeladen wird.
Vielen dank.